.contact {width:30%}
.tagline {width:50%}
.bannerContainer {width:100%}
.phone {width:60%!important;}
.email {width:40%!important;}
.enquire-trigger {width:44%!important;}
.callback {width:53%!important;}

.contact a:nth-child(2) {font-size: 0}
.contact a:nth-child(2):before {font-size: 16px}
.email:after {
content:"Email Us";
  position:absolute;
  top:17px;
  width:100%;
  height:10px;
  font-size:13px;
}


.email {margin-top:5px;}


#logo {max-width: 250px;}


#menu nav li { margin:0 1px;}

.subText {padding-top:3%; padding-bottom: 5%}
.topText {font-size:1.6em; max-width:350px;}
.bottomText {font-size:1.1em; max-width:330px;}

#subBannerHome  {
  width:100%;
  background-size: contain;
}

.bracketMenu ul {
  -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.HomeSubImage {
  -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
}
